{
  "paths": [
    {
      "_path": "Lib/site-packages/flask_restx-1.0.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/flask_restx-1.0.3.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "d736fc20d979831ab5c380973d01542de97857d975b60a4cf03efbd9e4e38997",
      "size_in_bytes": 1626
    },
    {
      "_path": "Lib/site-packages/flask_restx-1.0.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "5ed38dba5805483a043fd3c315996c18c9f7f6c307cebc00f179418a8b0301a0",
      "size_in_bytes": 8846
    },
    {
      "_path": "Lib/site-packages/flask_restx-1.0.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e53df8eccceebd2755b974113f978e2dec36cb3384515ad94fd987182e25ee81",
      "size_in_bytes": 5854
    },
    {
      "_path": "Lib/site-packages/flask_restx-1.0.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/flask_restx-1.0.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "cfd8f4c406bf26650a3299b3ef62b464600b48cfe7fb04159866e5797c765478",
      "size_in_bytes": 110
    },
    {
      "_path": "Lib/site-packages/flask_restx-1.0.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "a9dbafdf4722a0aee4ef98a6497c0b4b8600a3ef3bc597fccc1e4fd1f1ac31df",
      "size_in_bytes": 75
    },
    {
      "_path": "Lib/site-packages/flask_restx-1.0.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "5459fa8911d53c9ba9f7ee926f8fa3023c4dfad118e8e06e3f83c98f5d282a3c",
      "size_in_bytes": 12
    },
    {
      "_path": "Lib/site-packages/flask_restx/__about__.py",
      "path_type": "hardlink",
      "sha256": "f96fd509064eae5a636d626587ac80988b562a4966f0ef7f4f570925baec9647",
      "size_in_bytes": 156
    },
    {
      "_path": "Lib/site-packages/flask_restx/__init__.py",
      "path_type": "hardlink",
      "sha256": "b83f94162fed9cec96942e65e865cfd0ae9abfbd632cee16661f98c278bc5121",
      "size_in_bytes": 849
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/__about__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0a104dab8b903546b7c9bc16d9bb2782056fa987d9e31f09e88ecf65983e166c",
      "size_in_bytes": 283
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0036a1017a5d406f66bc5a09f257c7f3d51e87fc37cc79bf9a0e8c84ca62f529",
      "size_in_bytes": 1145
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/_http.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "61e720a2d485a241e2e990868412264e36f97c00206ce9e992009d09499c0d64",
      "size_in_bytes": 6459
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/api.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "6f879914333e1e64852832204eb01599297504fc7f2325fc4caf4e79e93bbdee",
      "size_in_bytes": 45323
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/apidoc.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a29b957a1917eeb3e501cb31dc30e52b2fd7f1691c7c3a787d1cf1f59dd12c8d",
      "size_in_bytes": 2017
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/cors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a151db923eb5ad72330490d8eb0f29eb42b39a5fb4e896b2e102620098477e92",
      "size_in_bytes": 3932
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/errors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "08122798c5c3532a75c981da53ce8758f707c0b2010366f3800bcf3511443fea",
      "size_in_bytes": 2333
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/fields.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4cc198977ed60bfb13b9a8185e94eaea24009fd71d8189062abcf3f68bbc6c3b",
      "size_in_bytes": 46062
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/inputs.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c6508a0456d03af0c652a2659032ab60ec0019dbee8d8be4f8a91b43e60efd21",
      "size_in_bytes": 26027
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/marshalling.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9a82ea3dcee187b6c9485364fd27f3866940eae70d95500c7414aa3b07de6eca",
      "size_in_bytes": 11654
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/mask.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b3c3a031ec64ccf8034576d98abc41ad214f0d8e51d10885a41dfb5bbcb3360d",
      "size_in_bytes": 8487
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/model.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3265ddc67e78665bc1bd9082bf40d710d86804b5b7e1d59c1981f8b91ec34bc1",
      "size_in_bytes": 14623
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/namespace.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d8fd3c1857536afd15c28f5dac7681d20ec543d1ef80bae363265126e7cd57c2",
      "size_in_bytes": 18204
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/postman.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "301ce7e66efbeee72fedc3712634e0b2165f726e23d249aa390043882d980154",
      "size_in_bytes": 13000
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/representations.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e5d0daea4e4a4ba7cbe7b7b15f64c611bb776c33795472e6926fcfa5e8db9af9",
      "size_in_bytes": 1120
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/reqparse.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "97910c2f42fcc3779b6aa9918074b1974c56c2a14dd3f584c04ced0978aa2e82",
      "size_in_bytes": 21057
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/resource.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "59a371bf62de25ad51276259b4f9afc915fe73db15ef9c23ef9d50693f9c6670",
      "size_in_bytes": 4981
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/swagger.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "875cb3a3aec241ececcbc45fe82b10cc1c1ea0debed27162618f10c55265cdbe",
      "size_in_bytes": 39075
    },
    {
      "_path": "Lib/site-packages/flask_restx/__pycache__/utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d528f5a281159018051bfcddaf19851db842d874d273c8040f8f79ef6ab441b5",
      "size_in_bytes": 4990
    },
    {
      "_path": "Lib/site-packages/flask_restx/_http.py",
      "path_type": "hardlink",
      "sha256": "2de6b14fd241de378545ec95df246be6d054272b551f7ad7d66cfbfec9124d1a",
      "size_in_bytes": 6400
    },
    {
      "_path": "Lib/site-packages/flask_restx/api.py",
      "path_type": "hardlink",
      "sha256": "e08abdeab3d26e0b6b50af782f3e9101d4946ca1c7b732c313a921242980b084",
      "size_in_bytes": 36786
    },
    {
      "_path": "Lib/site-packages/flask_restx/apidoc.py",
      "path_type": "hardlink",
      "sha256": "9a7ca7c56e97aa8b676f3b7d939b491cb00d212a4ccf1fb658d97be55bfa1323",
      "size_in_bytes": 901
    },
    {
      "_path": "Lib/site-packages/flask_restx/cors.py",
      "path_type": "hardlink",
      "sha256": "a09f58c432bb24075cc69610e22fc085104e369eebca60ca83510bd266ade9c6",
      "size_in_bytes": 2131
    },
    {
      "_path": "Lib/site-packages/flask_restx/errors.py",
      "path_type": "hardlink",
      "sha256": "6ace2bd137fa8a61c984103dc79a83d8fe2d734b261df26fc15303ab106a823c",
      "size_in_bytes": 1201
    },
    {
      "_path": "Lib/site-packages/flask_restx/fields.py",
      "path_type": "hardlink",
      "sha256": "f06f022cdd75c44779fd4145e2812900069c6e1e2dde19f485282c7bb91acbc9",
      "size_in_bytes": 27991
    },
    {
      "_path": "Lib/site-packages/flask_restx/inputs.py",
      "path_type": "hardlink",
      "sha256": "7c549cf19c2bf88647a180d18d86426a7fde8eeffc91de8715d1894315f22bc0",
      "size_in_bytes": 18422
    },
    {
      "_path": "Lib/site-packages/flask_restx/marshalling.py",
      "path_type": "hardlink",
      "sha256": "bfbd953616ae212c3046f113047c1da4f4cba3619cdfca1fd71885ce3d36e51a",
      "size_in_bytes": 9868
    },
    {
      "_path": "Lib/site-packages/flask_restx/mask.py",
      "path_type": "hardlink",
      "sha256": "7d0e765a552303e4a2edc4a7b641e97658520c649500b3d35e63b9298f6809ab",
      "size_in_bytes": 5470
    },
    {
      "_path": "Lib/site-packages/flask_restx/model.py",
      "path_type": "hardlink",
      "sha256": "9b9be9663b10a1074d4e395276bc145e8054b0bcc0d5d8865a190c7e44537aae",
      "size_in_bytes": 8219
    },
    {
      "_path": "Lib/site-packages/flask_restx/namespace.py",
      "path_type": "hardlink",
      "sha256": "99f0bc0b366d5ba2a895d47d27f21fc6f65bfc5c3dbbe459cce6846b4ee3da3c",
      "size_in_bytes": 12943
    },
    {
      "_path": "Lib/site-packages/flask_restx/postman.py",
      "path_type": "hardlink",
      "sha256": "05e356f04328e178f124bdc83cc506b105ac666ec1f9e08622dacd4eb44c75d9",
      "size_in_bytes": 6409
    },
    {
      "_path": "Lib/site-packages/flask_restx/representations.py",
      "path_type": "hardlink",
      "sha256": "6c49608cf10487dfbcd822874147c42d8b68a955ec4f771636e10f039c7b6de2",
      "size_in_bytes": 768
    },
    {
      "_path": "Lib/site-packages/flask_restx/reqparse.py",
      "path_type": "hardlink",
      "sha256": "2a8603fdbda9bdfc98a1355156e524b722dfe98af6575f44f1168f63ac7ff69a",
      "size_in_bytes": 16270
    },
    {
      "_path": "Lib/site-packages/flask_restx/resource.py",
      "path_type": "hardlink",
      "sha256": "32d63421587c249524b2a1b4460c52e360933ef4ac769b2e6ba1b2611cd2dc75",
      "size_in_bytes": 3414
    },
    {
      "_path": "Lib/site-packages/flask_restx/schemas/__init__.py",
      "path_type": "hardlink",
      "sha256": "1959c64e676fc73de2e7ff8ee5fdeab830451b44f57765ba4c27b390f8c76a53",
      "size_in_bytes": 3332
    },
    {
      "_path": "Lib/site-packages/flask_restx/schemas/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "57d32bd24718e74805d1b5add6e9775f58d8e730bb1d98198333d54686097392",
      "size_in_bytes": 6583
    },
    {
      "_path": "Lib/site-packages/flask_restx/schemas/oas-2.0.json",
      "path_type": "hardlink",
      "sha256": "b36871c8016292c5e66dd3b203e69aeff98bfef97e0b3c67c1909036095586a5",
      "size_in_bytes": 40247
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/droid-sans.css",
      "path_type": "hardlink",
      "sha256": "3a2ecf75aa04e9899fc06c3e7ee502d50861dc2224d38b781215bf3b660ab154",
      "size_in_bytes": 778
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/favicon-16x16.png",
      "path_type": "hardlink",
      "sha256": "af24ad604dd7b3bcda8f975ab973075f4a2f70a4087944a12f8ef8b63a3e07c2",
      "size_in_bytes": 665
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/favicon-32x32.png",
      "path_type": "hardlink",
      "sha256": "3ed612f41e050ca5e7000cad6f1cbe7e7da39f65fca99c02e99e6591056e5837",
      "size_in_bytes": 628
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/files/.npmignore",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/files/droid-sans-latin-400.woff",
      "path_type": "hardlink",
      "sha256": "1a608dae17698385b2db83b639dcdc422aa70a179c2884752e5a8c2609e8894a",
      "size_in_bytes": 24888
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/files/droid-sans-latin-400.woff2",
      "path_type": "hardlink",
      "sha256": "197f29a9d43e95d57c1aee32ca7b618daa3d46938c0677bc5a4c3a0b3e188bc0",
      "size_in_bytes": 21252
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/files/droid-sans-latin-700.woff",
      "path_type": "hardlink",
      "sha256": "1de1ea277a9c3a0c5fc227ac8134763cac3ec348357f7d188754413076ba9b6d",
      "size_in_bytes": 26012
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/files/droid-sans-latin-700.woff2",
      "path_type": "hardlink",
      "sha256": "4d2e22f718a16470e25807c805a804def22aa0f32aef992265a2e8e0f50b9014",
      "size_in_bytes": 22296
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/oauth2-redirect.html",
      "path_type": "hardlink",
      "sha256": "9560ee58a315c89f92c40f7bdad62788598575d380c4991d93c7e2b0f2caa836",
      "size_in_bytes": 2595
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui-bundle.js",
      "path_type": "hardlink",
      "sha256": "8b250d905022b2dabe4ffc70999839d2561bf0b895318073ed9780ac052bca44",
      "size_in_bytes": 1091138
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui-bundle.js.map",
      "path_type": "hardlink",
      "sha256": "05cee54f2d87ddb1a9d313fd810c44f9131d5929f0303e7daae7b8d675503035",
      "size_in_bytes": 4765824
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui-es-bundle-core.js",
      "path_type": "hardlink",
      "sha256": "62acc26b4f9058d9192f204b109271d082d98ab5762049f6fb854bc1347f0f42",
      "size_in_bytes": 511680
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui-es-bundle-core.js.map",
      "path_type": "hardlink",
      "sha256": "75231de732d138b101c5c135a5cd5d5b45cf75106900096d1c8cbd8de5cbf9c9",
      "size_in_bytes": 1907969
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui-es-bundle.js",
      "path_type": "hardlink",
      "sha256": "8c47ee720c7737622391b0c778c9391fe2364d66dba4e3e42e72e4f1fce545ee",
      "size_in_bytes": 1090921
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui-es-bundle.js.map",
      "path_type": "hardlink",
      "sha256": "fa48d1ca07492902035ba63e525244310bd859ec5a19c1d59a9d61bbb0dd0fac",
      "size_in_bytes": 4765105
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui-standalone-preset.js",
      "path_type": "hardlink",
      "sha256": "f4ccf691361f0d0e65c9ee5348f73d8de46ef52efd3185723473c675c1bb30bd",
      "size_in_bytes": 337217
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui-standalone-preset.js.map",
      "path_type": "hardlink",
      "sha256": "5eca950dff2d204876008b5a07f3dc4ccb5498943810926c944a81aad84afb10",
      "size_in_bytes": 1536543
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui.css",
      "path_type": "hardlink",
      "sha256": "dc07866f91c689eba0afa6198eec9e28603a6f6dbf23653e323ad38e90320269",
      "size_in_bytes": 143753
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui.css.map",
      "path_type": "hardlink",
      "sha256": "61a05acea7bfb6008e2f9e8088ce286819ccd23e6ae004776813a75b49d1572c",
      "size_in_bytes": 275172
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui.js",
      "path_type": "hardlink",
      "sha256": "0ed6dcede3927fc07d359c77b50c38ea48bc060c09a3984d4f9d3f0ea61d5e2c",
      "size_in_bytes": 511869
    },
    {
      "_path": "Lib/site-packages/flask_restx/static/swagger-ui.js.map",
      "path_type": "hardlink",
      "sha256": "c42854e25c4b1e10d78fcb71719473b7a34a5231f03d5e472c2e8d9667b9300f",
      "size_in_bytes": 1907034
    },
    {
      "_path": "Lib/site-packages/flask_restx/swagger.py",
      "path_type": "hardlink",
      "sha256": "367e22f92bbd2e27b898c88ba71fe6b42cda3588ed1d32072ad58b90c9d1c8ff",
      "size_in_bytes": 27158
    },
    {
      "_path": "Lib/site-packages/flask_restx/templates/swagger-ui-css.html",
      "path_type": "hardlink",
      "sha256": "0cdfea3c8017a9aab1348e7abae11d41f858bf09004dc1393077dbf7ebf3a1e4",
      "size_in_bytes": 950
    },
    {
      "_path": "Lib/site-packages/flask_restx/templates/swagger-ui-libs.html",
      "path_type": "hardlink",
      "sha256": "7ec53e3650cd5c5adc33303c1ef7c52a3688e7614d16cef4b0c6da41224bb21e",
      "size_in_bytes": 478
    },
    {
      "_path": "Lib/site-packages/flask_restx/templates/swagger-ui.html",
      "path_type": "hardlink",
      "sha256": "4ad8212c45fbd263f48b027e6f077efa5af81e34dba3ff32d57e5c9845c6e410",
      "size_in_bytes": 4286
    },
    {
      "_path": "Lib/site-packages/flask_restx/utils.py",
      "path_type": "hardlink",
      "sha256": "497c46d0db8ffc852ad9cd9b026fc6148504341d816858b785028cef84f59327",
      "size_in_bytes": 3317
    }
  ],
  "paths_version": 1
}